------ Car Paint Config made by Trappu ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_BODY
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 1 , 1 , 1
FresnelMax = 1
FresnelC = 0.13
FlakesK = 1
ClearCoatThickness = 0.15
ColoredSpecular = 0.9
AmbientSpecular = 0.6
BrightnessAdjustment = 0.7
SunMultiplier = 1


